﻿.main
{
	font-family: arial ;
	font-size: 12px ;
}
.main A
{
	color: navy ;
	text-decoration: none ;
}
.main A:hover
{
	color: navy ;
	text-decoration: underline ;
}
.main H1
{
	font-size: 17px ;
	font-weight: bold ;
	font-style: italic ;
	color: navy ;
}
.main HR
{
	height: 1px ;
	color: black ;
}

.grayed
{
	font-family: arial ;
	font-size: 11px ;
	color: gray ;
}

.buttonDn
{
	background-color: #CEDEFA ;
	border-bottom: #CEDEFA solid 1px ;
	border-left: #CEDEFA solid 1px ;
	border-right: #CEDEFA solid 1px ;
	border-top: #CEDEFA solid 1px ;
	color: black ;
	cursor: hand ;
	font-family: arial ;
	font-size: 12px ;
	font-weight: bold ;
	line-height: 20px ;
	margin: 2px 2px ;
	padding-bottom: 0px ;
	padding-left: 10px ;
	padding-right: 3px ;
	padding-top: 0px ;
	text-decoration: none ;
	width: 100% ;
}

.buttonUp
{
	background-color: #CEDEFA ;
	border-bottom: #808080 solid 1px ;
	border-left: white solid 1px ;
	border-right: #808080 solid 1px ;
	border-top: white solid 1px ;
	color: navy ;
	cursor: hand ;
	font-family: arial ;
	font-size: 12px ;
	font-weight: bold ;
	line-height: 20px ;
	margin: 2px 2px ;
	padding-bottom: 0px ;
	padding-left: 10px ;
	padding-right: 3px ;
	padding-top: 0px ;
	text-decoration: none ;
	width: 100% ;
}

.csharpcode, .csharpcode pre
{
	background-color: #ffffff;
	font-family: Arial;
	font-size: 10px;
	color: black;
}

.csharpcode pre { margin: 0em; }

.csharpcode .rem { color: #008000; }

.csharpcode .kwrd { color: #0000ff; }

.csharpcode .str { color: #006080; }

.csharpcode .op { color: #0000c0; }

.csharpcode .preproc { color: #cc6633; }

.csharpcode .asp { background-color: #ffff00; }

.csharpcode .html { color: #800000; }

.csharpcode .attr { color: #ff0000; }

.csharpcode .alt 
{
	background-color: #f4f4f4;
	width: 100%;
	margin: 0em;
}

.csharpcode .lnum { color: #606060; }

.captcha
{
	font-size: 14px;
	font-style: italic;
}
